CREATE TABLE stop_watch_app-d.Stopwatch(id BIGINT NOT NULL AUTO_INCREMENT, currenttime int, laptime VARCHAR(400), isrunning bit(1),  PRIMARY KEY (id));

CREATE TABLE stop_watch_app-d.Stopwatch(id BIGINT NOT NULL AUTO_INCREMENT, duration int, starttime Date, stoptime Date, status VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE stop_watch_app-d.Stopwatch(id BIGINT NOT NULL AUTO_INCREMENT, milliseconds int, hours int, seconds int, minutes int,  PRIMARY KEY (id));

